Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000157Bananian Linux[All Projects] Userlandpublic2015-08-25 15:032016-03-19 18:11
Reporterraschid 
Assigned ToNico 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version15.08 
Target Version16.04Fixed in Version16.04 
Summary0000157: rsyslog spams logs many "rsyslogd-2007: action 'action 17' suspended" messages
DescriptionSince the jessie/15.08 update the syslog (/var/log/syslog), rsyslog logs a high number of this log entries:
       "rsyslogd-2007: action 'action 17' suspended"

This appears to be a somewhat known issues, see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=742113 [^]

The issue is related to the default rsyslog.conf rule for logging to /dev/xconsole.

Steps To Reproducesee /var/log/syslog
Additional InformationSuggested fix for bananian:
disable xconsole logging by commenting out xconsole rules in /etc/rsyslog.conf as part of bananian setup:

--- /etc/rsyslog.conf.orig 2012-03-15 13:39:12.000000000 +0100
+++ /etc/rsyslog.conf 2014-04-15 12:47:11.000000000 +0200
@@ -115,7 +115,7 @@
 # NOTE: adjust the list below, or you'll go crazy if you have a reasonably
 # busy site..
 #
-daemon.*;mail.*;\
- news.err;\
- *.=debug;*.=info;\
- *.=notice;*.=warn |/dev/xconsole
+#//#daemon.*;mail.*;\
+#//# news.err;\
+#//# *.=debug;*.=info;\
+#//# *.=notice;*.=warn |/dev/xconsole
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000334)
Nico (manager)
2016-03-19 18:11

https://github.com/Bananian/etc/commit/334fcecac04fd3899633719f0df19bdb39fd5363 [^]

- Issue History
Date Modified Username Field Change
2015-08-25 15:03 raschid New Issue
2015-08-25 17:11 Nico Assigned To => Nico
2015-08-25 17:11 Nico Status new => assigned
2015-08-25 17:11 Nico Target Version => 16.04
2016-03-19 18:11 Nico Note Added: 0000334
2016-03-19 18:11 Nico Status assigned => resolved
2016-03-19 18:11 Nico Fixed in Version => 16.04
2016-03-19 18:11 Nico Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker